<bugID>832288<Summary>Long page title laps over on private-window icon in titlebar (OS X)</Summary><Description>Created attachment 703875
screenshot

[Environment]
* http://hg.mozilla.org/mozilla-central/rev/b52c02f77cf5

[Step To Reproduce]
Open the page which have long title.

[Result]
Please see screenshot.</Description></bugID>